@charset "utf-8";

*,
::before,
::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

ul,
ol {
  list-style: none;
}

a {
  color: inherit;
  text-decoration: none;
}

html {
  scroll-behavior: smooth;
}

/* ここからボディ */
body {
  font-family: "Zen Maru Gothic", sans-serif;
  /* ↑　フォント　↑ */
  font-size: 1rem;
  color: #000;
  line-height: 1;
  background-color: #fff;
}

img {
  max-width: 100%;
}

/* ここからヘッダー */
/* header {
  color: #000;
  background-color: #fff;
  padding-top: ;
  padding-bottom: ;
  display: flex;
  flex-direction: column;
  align-items: center;
} */

.header {
  width: 100%;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 105px;
  z-index: 15;
  font-family: "Noto Sans JP", sans-serif;
}

.header-logo {
  display: block;
  width: 130px;
}

/* ヘッダー上段 */
.header-top {
  height: 65px;
  /* 大 */
  background-color: #ffdcd9;
  /* 川 */
  /* background-color: #f1c8c6; */
}

.header-inner {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 40px;
}

.header-top .header-inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.h-l-s {
  display: flex;
  align-items: center;
  width: 280px;
  justify-content: space-between;
}

.souryou {
  font-size: 1.2rem;
}

.header-site-menu {
  width: 150px;
}

.nav-list-top ul {
  display: flex;
  /* width: 130px; */
  font-size: 0.9rem;
  justify-content: space-between;
}
.mypage,
.cart-go {
  text-align: center;
}

.mypage img {
  width: 45px;
  height: 44px;
  margin-top: 4px;
}
/* .mypage img {
  width: 25px;
  height: 44px;
  margin-top: 4px;
} */
.cart-go img {
  width: 45px;
  height: 44px;
  margin-top: 4px;
}

/* ヘッダー下段 */
.header-inner-b {
  max-width: 900px;
  margin: 0 auto;
  padding: 0 40px;
}

.header-bottom {
  height: 50px;
  background-color: #fffff9;
}

.nav-list-bottom ul {
  display: flex;
  font-size: 1.3rem;
  justify-content: space-between;
  margin: 0;
  padding: 12px 0;
}

.nav-listbottom li {
  flex: 1; /* 均等用 */
  text-align: center;
}

.nav-list-bottom p {
  /* 大 */
  color: #f39f89;
  /* 川 */
  /* color: #f1c8c6; */
}

.header-height {
  height: 115px;
}

/* nav {
  width: 60%;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  color: #ff6090;
  font-weight: 600;
  position: relative;
} */
/* ここまでヘッダー */

/* 上部に戻るボタン */
.joubu button {
  display: block;
  justify-content: center;
  width: 90px;
  height: 50px;
  background: rgb(0, 0, 0, 0.2);
  color: #fdffd9;
  border: none;
  font-size: 1.3rem;
  padding: 5px 5px 5px 5px;
  border-radius: 25px;
  cursor: pointer;
  align-items: center;
  position: fixed;
  right: 1%;
  bottom: 1%;
  z-index: 100;
}

/* ここからフッター */
.footer {
  /* 大 */
  background-color: #ffdcd9;
  /* 川 */
  /* background-color: #f1c8c6; */
  color: #000;
  padding-top: 15px;
  padding-bottom: 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.footer-nav {
  max-width: 1200px;
  margin-top: 15px;
  margin-bottom: 30px;
  justify-content: center;
}

.footer-site-menu-1 ul {
  max-width: 700px;
  display: flex;
  margin-top: 15px;
  justify-content: space-around;
  font-size: 0.9rem;
}

.footer-site-menu-2 ul {
  max-width: 700px;
  display: flex;
  margin-top: 15px;
  justify-content: space-around;
  font-size: 0.9rem;
}

.footer-logo {
  display: block;
  width: 270px;
  margin-top: 10px;
}

.footer-tel {
  font-size: 0.9rem;
  margin-top: 28px;
}

.footer-time {
  font-size: 0.8rem;
  margin-top: 16px;
}

.copyright {
  font-size: 0.8rem;
  font-weight: bold;
  margin-top: 5px;
}

#sns-gazou {
  width: 350px;
  display: flex;
  justify-content: space-between;
  margin: 20px auto 0 auto;
}

#sns-gazou img {
  height: 100px;
  border-radius: 10px;
  border: 1px solid #fff;
}
/* ここまでフッター */
